import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path:'/',
      name:'app',
      component:()=>import('../App.vue')
    },
    {
      path:'/manage',
      name:'manage',
      component:()=>import('../manager/manage.vue')
    }
  ]
})

export default router
